From: Scott Shenker <[email-masked]>
Date: Thu, 11 Jan 1996 18:22:36 PST

When I signed on as cochair of intserv it was with the understanding
that I would serve for only a year or so, enough time (so we all
thought) to settle the basic service model issues.  While it has taken
us slightly longer than I originally anticipated, we have now largely
finished the network element service specification template and are
poised to nominate two services for Proposed Standard (modulo minor
last-minute tweaking of the specs).  Having reached these important
milestones, I think it is now time for me to step down as cochair.  I
will, of course, remain an interested participant as the WG continues
to refine our various documents.

--Scott